# Automation 

Automated testing desafio

## Instructions for performing the Tests
1 - to run all tests
```batchfile
robot  -d ./results tests

2 - Run specific functionality (example)
```batchfile
robot -d  “Scenario 01: Search Amazon Brazil” tests
